<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="9239">
        <predeclarations type="Array" size="5">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="9241">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="9227"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9228"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="9243">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="9228"/>
                    <poid type="ObjectRef" value="9227"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9232"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="9245">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="9232"/>
                    <poid type="ObjectRef" value="9228"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9233"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="9234"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="9247">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="9233"/>
                    <poid type="ObjectRef" value="9232"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="9250">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="9234"/>
                    <poid type="ObjectRef" value="9232"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="9227">
        <preset type="Overlay::Preset" objectId="9228">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="1">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="9232">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 136 128&quot; fill=&quot;#ECC77E&quot; stroke=&quot;#ECC77E&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;polygon transform=&quot;translate(-5,52) rotate(270, 68, 64)&quot; points=&quot;66,9 114,9 174,69 114,129 66,129 126,69&quot; /&gt;&#10;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="9233">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="572" binaryData="QIHgAAAAAAA="/>
                            <m32 type="double" value="296" binaryData="QHKAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="9234">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="YellowArrowUp"/>
            <description type="String" value="Desc YellowArrowUp"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="9227"/>
</Archive>
